/*
Theme Name: Divi Child
Theme URI: https://wp-themes.com/twentytwenty
Author: BLB
Author URI: https://bearleftbear.com
Description: https://www.elegantthemes.com/gallery/divi/
Template: Divi
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: divi-child
*/


/*------------------------------------------------*/
/*-----------------[SPECIAL FONT]-----------------*/
/*------------------------------------------------*/
@font-face {
    font-family: Sullvan;
    src: url(fonts/sull-345-van.ttf);
}

@font-face {
    font-family: MFresh;
    src: url(fonts/m-fresh.ttf);
}

@font-face {
    font-family: MFresh Bold;
    src: url(fonts/m-fresh-bold.ttf);
}

@font-face {
    font-family: MFresh Inline;
    src: url(fonts/m-fresh-inline-bold.ttf);
}
@font-face {
  font-family: Butterjoint Writ;
  src: url(fonts/ButterjointWrit-Regular.woff);
}
/*
font-family: 'Sullvan', 'Montserrat',sans-serif !important;
font-family: 'MFresh', 'Varela Round q',sans-serif !important;
font-family: 'MFresh Bold', 'Varela Round q',sans-serif !important;
*/

#main-header, #et-top-navigation {
    font-family: 'MFresh', 'Varela Round q',sans-serif !important;
}
h1 { font-family:"Sullvan"; font-size: 30px; }
h2 { font-family:"Sullvan"; font-size: 26px; }
h3 { font-family:"Sullvan"; font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1.2em;
    font-family: 'MFresh', 'Varela Round q',sans-serif !important;
}
sup {
    bottom: .4em;
    padding-left: 5px;
}

/*------------------------------------------------*/
/*---------------------[COLORS]-------------------*/
/*------------------------------------------------*/
.redtext {
  color: #ec6334;
}
.lightredtext {
  color: #f19571;
}
.goldtext {
  color: #ad844d;
}
.lightgoldtext {
  color: #d4a75c;
}
.bluegreentext {
  color: #59a99c;
}
.lightbluegreentext {
  color: #95cccb;
}


/*------[Full Screen Slider]--------*/
/*https://www.andyhooke.co.uk/how-to-make-a-full-screen-slider-in-divi/*/
.full-screen-slider .et_pb_slides {
  height: 100vh;
}
.full-screen-slider .et_pb_slide {
  height: 100%;
}

/*------------------------------------------------*/
/*---------------[BLOG/WIDGETS]-------------------*/
/*------------------------------------------------*/
.et_pb_post.format-standard .entry-featured-image-url {
  overflow: hidden;
  height: calc(56vw * 2 / 6);
}

.et_pb_button.small {
  font-size: 14px;
  padding: .5em .75em !important;
  position: relative;
  top: 6px;
}
.et_pb_button.small:hover {
  font-size: 14px;
  padding: .5em .75em !important;
  background-color: rgba(0,0,0,.02);
  border: 2px solid #ad844d;
  color: #ad844d;
}

h2.entry-title {
  font-family: "Sullvan";
  font-size: 36px;
}


/*------------------------------------------------*/
/*----------[BLURB (food menu styles)]------------*/
/*------------------------------------------------*/
.menusection h2 {
    font-family: 'MFresh', 'Varela Round q',sans-serif !important;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-bottom: 0px;
}
.menusection .et_pb_column .et_pb_module.subhead {
    margin-bottom: 0px;
}
/*
.menusection .et_pb_blurb {
  margin-bottom: 5px !important;
}
.menusection .spaced .et_pb_blurb {
  margin-bottom: 15px !important;
}
*/

.menusection .et_pb_blurb_content {
    display: inline-flex !important;
    justify-content: space-between;
    max-width: 650px;
}

.menusection .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px;
}

.menusection .et_pb_blurb h4.et_pb_module_header {
line-height: 22px;
font-family: 'Sullvan', 'Montserrat',sans-serif !important;
font-size: 26px;
text-transform: uppercase;
letter-spacing: 1px;
padding-bottom: 0px !important;
display: inline;
}

.menusection .et_pb_blurb .et_pb_blurb_description {
line-height: 22px;
font-family: 'Sullvan', 'Montserrat',sans-serif !important;
font-size: 26px;
text-transform: none;
letter-spacing:0px;
font-style: normal;
display: inline;
}

.menusection .et_pb_blurb .price {
line-height: 26px;
font-family: 'Sullvan', 'Montserrat',sans-serif !important;
font-size: 26px;
text-transform: uppercase;
letter-spacing: 1px;
margin-left: 20px;
}

/* NEW JUSTIFIED PRICE DISPLAY */
.menusection .et_pb_blurb .price.inline {
  display: none;
}
.menusection .et_pb_blurb h4.et_pb_module_header, .et_pb_blurb_description, .et_pb_blurb .price {
    display: inline-block;
    padding-bottom: 0px;
}
.menusection .et_pb_blurb_content {
    display: flex;
    justify-content: space-between;
}
/* END NEW JUSTIFIED PRICE DISPLAY */

.menusection .et_pb_blurb b {
    font-weight: 600;
  }
.menusection .menuspacer {
    height:15px;
}
.menusection .subhead h3 {
    font-size: 20px;
    color: #A17643;
    text-transform: uppercase;
}

@media (max-width: 980px) {
  .menusection .et_pb_bottom_divider .et_pb_row:nth-last-child(2) .et_pb_column:last-child, .menusection .et_pb_row .et_pb_column.et-last-child, .menusection .et_pb_row .et_pb_column:last-child {
      margin-bottom: 30px;
  }
  .menusection .et_pb_row {
      padding: 0px 0;
  }
  .menusection .et_pb_column .et_pb_module {
    margin-bottom: 20px;
  }
}
@media (min-width: 981px) {
  .menusection .et_pb_module, .menusection .et_pb_module {
      margin-bottom: 20px;
  }
}

/*------------------------------------------------*/
/*----------------------[LOGIN]-------------------*/
/*------------------------------------------------*/
/* Login Logo */
.login h1 a {
    background-image: url('https://butterjoint.com/pics/Butterjoint-Logo-Black.svg') !important;
    background-size: 200px !important;
    width: 200px !important;
    height: 50px !important;
    margin-top: 100px;
}


/*------------------------------------------------*/
/*-------------------[SCREENS]--------------------*/
/*------------------------------------------------*/
@media (min-width: 981px) {
  .blb-mobileonly { display:none !important; }
}
@media (max-width: 980px) {
  .blb-desktoponly { display:none !important; }
}


/*------------------------------------------------*/
/*----------------[BACKGROUNDS]-------------------*/
/*------------------------------------------------*/
/* #19=Contact */
.home #main-content, .page-id-19 #main-content  {
    padding-bottom:0px !important;
}

#main-content {
    background-color: transparent;
    padding-bottom:50px;
}



/*------------------------------------------------*/
/*----------[ARCHIVE PAGES FULLWIDTH]-------------*/
/*------------------------------------------------*/
.archive #main-content .container:before {
  width: 0px;
  display:none;
}
.archive #sidebar {
  display:none;
}
.archive #left-area {
    width: 100%;
    padding-right: 0;
    padding-bottom: 23px;
}
.archive #tribe-events-content-wrapper {
    max-width: 100%;
    margin-top:0px;
}

/*------------------------------------------------*/
/*--------------------[GALLERY]-------------------*/
/*------------------------------------------------*/
.gallery img {
    border: 0px solid #cfcfcf !important;
}


/*------------------------------------------------*/
/*------------------[GRAVITY FORMS]---------------*/
/*------------------------------------------------*/
.gform_wrapper {
    margin: 0px 0 !important;
}

body .gform_wrapper ul li.gfield:first-child {
  margin-top: 0px !important;
}

.gform_wrapper li.hidden_label input {
    margin-top: 4px !important;
}

.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"] {
    vertical-align: top !important;
}


/*------------------------------------------------*/
/*------------------[POPUP MAKER]-----------------*/
/*------------------------------------------------*/
.popmake-content .et_pb_section {
    background-color:transparent !important;
    padding: 15px 0;
}


.popmake-content .et_pb_row {
    width: 100% !important;
}

.popmake .popmake-title {
  font-weight: 600!important;
  text-transform: uppercase!important;
}

.pum-theme-newsletter-signup-theme .popmake .popmake-content .et_pb_section {
  padding: 15px 0px 0px 0px;
  margin-bottom: -15px;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0px !important;
}


/*------------------------------------------------*/
/*--------------------[HEADER]--------------------*/
/*------------------------------------------------*/
#main-header {
    -webkit-box-shadow: 0 0px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0px 0 rgba(0,0,0,.1);
    box-shadow: 0 0px 0 rgba(0,0,0,.1);
}


/*------------------------------------------------*/
/*--------------------[SLIDER]--------------------*/
/*------------------------------------------------*/
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 0px 0px rgba(0,0,0,0) !important;
}


/*------------------------------------------------*/
/*----------[SECONDARY MENU: CENTERED]------------*/
/*------------------------------------------------*/
#social-icons {
    display: none;
}
#et-secondary-nav li ul, #top-header {
    background-color: #000000;
}

#top-header .container.clearfix:after {
  display:none;
}

.secondarymenu-centerside {
    display:inline-flex;
    justify-content:center;
    margin: 0 0px;
    width: 100%;
}

#et-secondary-nav li {
    position: relative;
    top: 1px;
}

.secondarymenu-centerside .item {
  display: inline-block;
  margin: 0 8px;
}

#top-header .et-cart-info {
    margin-left: 0px;
}

@media (max-width: 980px) {
  .secondarymenu-centerside {
    flex-direction:column;
  }
  .secondarymenu-centerside .item {
    text-align:center;
    padding-top: .5em !important;
    padding-bottom: .5em !important;
  }
  #top-header .container {
    width: 100%;
    max-width: 1080px;
    margin: auto;
  }
  #et-secondary-menu, #et-secondary-nav {
    display: inline-block !important;
  }
  .item {
    padding-top: .75em;
  }
  #et-info {
    display: none !important;
  }
  #et-info, #et-secondary-menu > ul > li a {
    padding-bottom: 0em;
  }
}


@media (max-width: 400px) {
  .secondarymenu-centerside .item {
    text-align:left;
  }
  #et-info, #et-secondary-menu {
    text-align: left;
  }
}


/*------------------------------------------------*/
/*---------[SECONDARY MENU: Small tweaks]---------*/
/*------------------------------------------------*/
#blb-secondary-messaging-left {
  position: relative;
  top: 1px;
  font-weight:bold;
  padding-bottom: .75em;
}

#blb-secondary-messaging-left a {
  color:#ffffff !important;
}

#blb-secondary-messaging-right {
  position: relative;
  top: 1px;
  font-weight:bold;
  padding-bottom: .75em;
}

#blb-secondary-messaging-right a {
  color:#ffffff !important;
}

#top-header .et-social-icons {
  display: inline-flex;
  justify-content: left;
}

#top-header .et-social-icons li {
  margin-top: -1px;
  margin-left: 8px;
}
#top-header .et-social-icons li:first-child {
  margin-left:0px;
}

#blb-secondary-messaging-center {
  text-align: center;
  padding: 5px 0px;
}



/*------------------------------------------------*/
/*----------------[DROPDOWN MENUS]----------------*/
/*------------------------------------------------*/
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: 7.5px;
    right:6px;
    content: none !important;
    font-size: 10px;
}

#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 0px;
}

#top-menu .menu-item-has-children > a:first-child {
  padding-right:0px;
}

#top-menu > li.hidden {
    display:none;
}

#top-menu > li:last-child {
    padding-right: 0px;
}

.nav li ul {
  padding:0px;
  width:auto;
}
.nav li ul {
  padding: 0px 0; 
  background-color:transparent !important;
  border-top: 10px solid rgba(255, 255, 255, 0.2) !important;
  -webkit-box-shadow: 5px 5px 30px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px 30px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 5px 5px 30px 0px rgba(0, 0, 0, 0.1);
}

#top-menu li li {
  padding:0px;
  width:auto;
  line-height:1.2em;
}
#top-menu li li a {
  padding: 10px 11px;
  background-color:#ffffff;
  color:#999999;
  font-weight: normal;
  font-size:12px;
  width:180px;
}
#top-menu li li a:hover {
  background-color: rgba(240, 240, 240, 1);
  opacity:1;
}

/*Fixed Menu Submenu Fix*/
.et-fixed-header #top-menu .sub-menu a {
    color: rgba(0,0,0,1) !important;
}


/*------------------------------------------------*/
/*---------------[BETTER MOBILE MENU]-------------*/
/*------------------------------------------------*/
/*https://divibooster.com/use-default-mobile-menu-with-the-centered-inline-logo-header/*/
@media only screen and (max-width: 980px) {
  .et_header_style_split #main-header { visibility:hidden; }  
  .et_header_style_centered #main-header { visibility:hidden; } 
}


/*------------------------------------------------*/
/*-------------------[MOBILE MENU]----------------*/
/*------------------------------------------------*/
@media (max-width: 980px) {
  .et_header_style_left #logo, .et_header_style_split #logo {
      max-width: 70% !important;
  }
}

.et_mobile_menu {
    display: none;
    visibility: visible;
    position: absolute;
    z-index: 9999;
    left: 0;
    width: 100%;
    padding: 0;
    border-top: 3px solid #af9972;
    opacity: 1;
    background: #fff;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    font-weight: normal;
    text-transform:uppercase;
}

.et_mobile_menu .menu-item-has-children > a, .et_mobile_menu li a {
    background-color: rgba(250, 250, 250, 1);
    font-weight: bold;
    color:#666666 !important;
    padding-top:20px;
    padding-bottom:20px;
}

.et_mobile_menu li li a {
  background-color: rgba(255, 255, 255, 1);
  color:#666666 !important;
  font-weight: normal;
  padding-top:20px;
    padding-bottom:20px;
}

.et_mobile_menu .menu-item-has-children > a:hover, .et_mobile_menu li a:hover {
    background-color: rgba(240, 240, 240, 1);
    opacity: 1;
    font-weight:bold;
}

.et_mobile_menu li li a:hover {
  font-weight: normal;
}

.et_mobile_menu li li, #main-header .et_mobile_menu li ul {
    padding-left: 0;
}

.mobile_nav.opened .et_mobile_menu {
  border-bottom: 3px solid #666666;
  -webkit-box-shadow: 0px 0px 50px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 50px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 50px 10px rgba(0, 0, 0, 0.2);
}

/*------------------------------------------------*/
/*--------------------[FOOTER]--------------------*/
/*------------------------------------------------*/
#footer-bottom .container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 100%;
  padding-right: 30px;
  padding-left: 30px;
}
#footer-bottom .container.clearfix:after, #footer-bottom .container.clearfix:before {
  display:none !important;
}

#footercreditsdesktop { display:block; }
#footercreditsmobile { display:none; }

@media all and ( max-width: 980px ) {
  #footer-bottom .container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }

  #footercreditsmobile {
    display: block;
    text-align: center;
    margin-top: 5px;
  }

  div#blb-footerR, div#blb-footerL {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
  }

  #footer-bottom .et-social-icons, #footer-info, #footer-menu {
    display: inline-flex;
    justify-content: center;
  }
  #footer-bottom .et-social-icons {
    margin: 5px 0px 0px;
  }
  

  #footer-bottom .et-social-icons li:first-child { margin-left: 0px; }
  .bottom-nav li:last-child { padding-right: 0px; }

  #footercreditsdesktop { display:none; }
  #footercreditsmobile { display:block; }

}

/*------------------------------------------------*/
/*--------------[MINI FOOTER MENUS]---------------*/
/*------------------------------------------------*/
/* LEFT */
.minifooterleftcontainer .bottom-nav {
  padding: 0px 0;
  text-align:left;
  text-transform:uppercase;
}

.minifooterleftcontainer .bottom-nav li {
  font-size:12px;
  padding-bottom: 7px;
}
.minifooterleftcontainer .bottom-nav li:last-child {
  padding-right: 0px;
}

@media all and ( max-width: 980px ) {
  .minifooterleftcontainer { max-width:100% !important; float:none !important; }
  .minifooterleftcontainer .bottom-nav {
    text-align:center;
  }
}

/* RIGHT */

.minifooterrightcontainer .bottom-nav {
  padding: 0px 0;
  text-align:right;
  text-transform:uppercase;
}

.minifooterrightcontainer .bottom-nav li {
  font-size:12px;
  padding-bottom: 7px;
}
.minifooterrightcontainer .bottom-nav li:last-child {
  padding-right: 0px;
}

@media all and ( max-width: 980px ) {
  .minifooterrightcontainer { max-width:100% !important; float:none !important; }
  .minifooterrightcontainer .bottom-nav {
    text-align:center;
  }
}

/*------------------------------------------------*/
/*-------------------[WIDGETS]--------------------*/
/*------------------------------------------------*/
.et_pb_widget {
    float: none;
}

#footer-widgets .footer-widget li:before {
  display:none;
}

#footer-widgets .footer-widget li {
    padding-left: 0px;
}

@media all and ( max-width: 980px ) {
  .footer-widget:nth-child(n) {
    width: 100%!important;
    margin: 0 0% 0% 0!important;
  }
}


/*------------------------------------------------*/
/*--------------------[BLURBS]--------------------*/
/*------------------------------------------------*/
.et_pb_blurb_content {
    max-width: none;
}

/*------------------------------------------------*/
/*------------------[404 FULLWIDTH]---------------*/
/*------------------------------------------------*/
.error404 #main-content .container:before {
  display: none;
}
.error404 #main-content .container {
  min-height:500px;
  text-align:center;
}
.errorpagelogo {
  margin-bottom:100px;
}


/*------------------------------------------------*/
/*---------------------[TIP]----------------------*/
/*------------------------------------------------*/
a.wpslash-tip-percentage-btn {
  box-shadow: 0px 0px 0px 0px #000;
  background-color: #D4A75C;
  border-radius: 0px;
  border: 0px solid #808080;
  display: inline-block;
  cursor: pointer;
  text-shadow: 0px 0px 0px #282828;
  margin: 0px !important;
  line-height: 13px;
  padding: 10px;
}
.wpslash-percentage-tip-buttons {
  justify-content: space-between;
  padding: 0px;
  margin-bottom: 20px;
}

/*Hides Custom Amount Option*/
.wpslash-tipping-form-wrapper {
    display: none; 
}

.wpslash-tip-wrapper {
    box-shadow: 0px 0px 0px #bbb;
}

@media all and ( max-width: 700px ) {
  .wpslash-percentage-tip-buttons {
    flex-direction:column;
    justify-content: center;
  }
  a.wpslash-tip-percentage-btn {
    margin: 5px 0px !important;
    padding: 15px;
    width: 100%;
  }
}


/*------------------------------------------------*/
/*------------------[WOOCOMMERCE]-----------------*/
/*------------------------------------------------*/
/*Hide Cart Icon*/
#et-top-navigation .et-cart-info {
    display: none !important;
}

/*Margins on Checkout Page*/
.checkout .col-1, .checkout .col-2 {
    margin-bottom: 45px !important;
}

/*Hide Shipping Destination on Cart Page*/
.woocommerce-shipping-destination { display:none; }

/*Giftcards at checkout on cart page*/
.blb-giftcard-label, .blb-giftcard-button {
  display:inline-block;
  padding-right:15px;
}
.add-giftcard-section {
    margin-bottom: 25px;
}

/*Remove bullets on Order Details*/
.woocommerce-checkout .entry-content ul.wc-item-meta {
    list-style-type: none !important;
}

/*Demo notice*/
.woocommerce-store-notice, p.demo_store {
  padding: 0em 0 !important;
  background-color: #af9972 !important;
}

/*Hides SKU and product Meta*/
.woocommerce .product_meta { display:none; }

/*Adds margin beneath product image*/
.woocommerce div.product div.images.woocommerce-product-gallery {
    margin-bottom: 50px;
}

/*Single Product Page*/
.single-product .product_category_title {
    color: #af9972 !important;
    padding-bottom: 13px;
}

/*Archive pages*/
.archive .woocommerce-products-header__title.page-title {
  color: #af9972 !important;
}

/*Hide Stock Qty & Brand/Cat on Gift Cards*/
#product-211 .woocommerce-variation-availability {
  display:none;
}
#product-211 .product_category_title {
  display:none;
}

/*Change Promo Badge Color*/
.woocommerce-page span.onsale, .woocommerce span.onsale {
  background: #af9972 !important;
}

/*Remove word "Description" from Description Tab*/
.woocommerce-tabs h2 {
  display:none;
}

/*Weird Fix on Description Tab Box*/
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce div.product .woocommerce-tabs ul.tabs {
    margin: 0 !important;
    padding: 0 !important;
    background: #f4f4f4;
}

body.woocommerce .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
    border: 1px solid #d9d9d9;
    margin: 30px 0 45px;
}

body.woocommerce #content-area div.product .woocommerce-tabs .panel, body.woocommerce div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs .panel {
    padding: 30px;
    margin: 0;
}


/*------------------------------------------------*/
/*---------------[MY ACCOUNT PAGE]----------------*/
/*------------------------------------------------*/
/* Change WC Acct Page Column Widths */
@media only screen and (min-width: 769px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 22%;
  }
  .woocommerce-account .woocommerce-MyAccount-content { 
    width: 75%;
  }
}
/* Style WC Account Endpoint Links */
nav.woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  padding-left: 0;
  max-width:200px;
  font-size: 14px;
  line-height: 26px;
}
nav.woocommerce-MyAccount-navigation ul li:first-child {
  border-top: 1px solid rgba(0,0,0,0.05);
}
nav.woocommerce-MyAccount-navigation ul li {
  padding: 8px 0px;
  background-color: rgba(0,0,0,0);
  border-bottom: 1px solid rgba(0,0,0,0.05);
  list-style: none;
}
nav.woocommerce-MyAccount-navigation ul li.is-active {
  background-color: rgba(0,0,0,0);
}
nav.woocommerce-MyAccount-navigation ul li.is-active a {
  color: rgba(0,0,0,0.8); 
  cursor: default;
  font-weight:bold;
}
nav.woocommerce-MyAccount-navigation ul li.is-active:after {
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover {
  background-color: rgba(0,0,0,0);
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover:after { 
}

/*------------------------------------------------*/
/*---------------------[MONARCH]------------------*/
/*------------------------------------------------*/

.et_monarch .et_social_top .et_social_icon, .et_monarch .et_social_darken.et_social_top li:hover .et_social_icon {
    background-color: rgba( 0, 0, 0, 0 );
}
.et_monarch .et_social_top li a, .et_monarch .et_social_media_wrapper .et_social_top li .et_social_share {
    padding: 0px;
}



/*------------------------------------------------*/
/*-------------------[LINK COLOR FIX]-------------*/
/*------------------------------------------------*/
#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
  color: #d6cb00;
}